<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/toolbar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="20px"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60px"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="开始时间"
                android:textSize="36px" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="结束时间"
                android:textSize="36px" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="部门"
                android:textSize="36px" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_starttime"
                style="@style/editTextTheme"
                android:layout_width="match_parent"
                android:layout_height="70px"
                android:layout_weight="1"
                android:gravity="center"
                android:textSize="36px" />

            <TextView
                android:id="@+id/tv_endtime"
                style="@style/editTextTheme"
                android:layout_weight="1"
                android:gravity="center" />


            <EditText
                android:id="@+id/et_bm"
                style="@style/editTextTheme"
                android:layout_weight="1"
                android:gravity="center"
                android:textSize="36px" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15px"
            android:orientation="horizontal">

            <Button
                android:id="@+id/btn_query"
                style="@style/button"
                android:layout_width="match_parent"
                android:layout_marginLeft="0px"
                android:layout_marginRight="10px"
                android:layout_weight="1"
                android:text="查询" />

            <Button
                android:id="@+id/btn_reset"
                style="@style/button"
                android:layout_width="match_parent"
                android:layout_marginLeft="10px"
                android:layout_weight="1"
                android:text="重置查询条件" />
        </LinearLayout>

    </LinearLayout>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ListView
            android:id="@+id/lv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="20px"
            android:divider="#00000000"
            android:dividerHeight="0px" />

        <TextView
            android:id="@+id/tv_nodata"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="暂无工作情况" />

    </FrameLayout>

</LinearLayout>
